.stay-secure-section-image{
        padding: 0;
        border-bottom: 1px solid #ddd;
        background: #B5D4E8;
        overflow: hidden;
        margin-bottom: 20px;
}
.stay-secure .top-lead-section{
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
}
.stay-secure .section-image img{
    width:100%;
}
.stay-secure-top-lead-section .img-stay-secure-banner{
    /*width:100%;*/
    float:right;
}
.stay-secure.be-ex-article.widget-bg-color{
    margin-bottom:20px;
    border:none;
}
.stay-secure.section-details{
    color:#00337e;
    font-size:34px;
    position:absolute;
    bottom:0;
    padding-bottom: 8px;
    padding-left: 10px;
}

.stay-secure .btn.btn-primary.button-style2{
    margin-top:10px;
}


.stay-secure .be-ex-article .be-ex-content {
    padding:0px;
    margin:0px;
}
.stay-secure .card-title-style{
    margin-bottom:10px;
}
.stay-secure .btn.btn-primary.button-style2{
    max-width:29%;
}
.stay-secure .be-ex-article-left{
    max-width:239px;
}

@media(max-width: 767px) and (min-width: 321px){
    .stay-secure .btn.btn-primary.button-style2{
        max-width:200px;
        display: block;
        margin: 10px auto 7px auto;
    }
}
@media(max-width:320px)
{
    .stay-secure .btn.btn-primary.button-style2{
           max-width:100%;
       }

}
@media(min-width:768px) and (max-width:959px){
     .stay-secure .body-color .image-description-wrapper .col-sm-4.image-div{
            width:28%;
        }
}
@media(max-width:600px){
   .stay-secure-top-lead-section .stay-secure.section-details .page-name{
        font-size:18px;
    }
}
@media(max-width:540px){
   .stay-secure-top-lead-section .stay-secure.section-details{
         display: block;
                background: -moz-linear-gradient(top, rgba(255,255,255,0) -39%, rgba(255,255,255,100) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(255,255,255,0) -39%, rgba(255,255,255,100) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(255,255,255,0) -39%, rgba(255,255,255,100) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0); /* IE6-9 */
                width: 100%;
                position: absolute;
                /*z-index: 2;*/
   }
}